* {
  box-sizing: border-box;
}

.picture-img {
    height: 70px;
    width: 70px;
/*     display: block;
    margin: auto;*/
}

/* moje resenje .picture-title {
    text-align: center;
    font-family: sans-serif;
    font-size: 0.8em;
}

.picture-caption {
    text-align: center
}

.picture-group {
    background-color: white;
    border: 2px solid black;
    margin: 1px;
    width: 200px;
    float: left;
}*/

.picture-group {
    width: 25%;
    border: 2px solid black;
    float: left;
    height: 330px;
    text-align: center;
    overflow: hidden;
        
}


